body{ padding:0px; margin:0px; font-size:12px; background:url(../images/bg.jpg) repeat-x #000;color:#7b7b7b;}
ul li{ list-style-type:none;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
img { border-style: none; }
a{text-decoration:none;color:#7b7b7b;}
a:hover{ text-decoration:none; color:#fff;}
h1{ color:#000; font-size:14px; font-weight:bold; padding-left:35px; margin:0; display:block; float:left;line-height:45px;}
h2{color:#333; font-size:12px; font-weight: bold; padding-left:25px; margin:0; display:block; float:left;line-height:34px;}
h3{ font-size:18px;color:#690; font-weight:bold; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0;}
h4{ margin:0; padding:0;float:left; width:80px; margin:0; line-height:21px; font-weight:bold; color:#1e50a2; font-size:12px;}



/* 顶部 */
.top{ width:1002px; height:159px; margin:0px auto; padding:0px; border-bottom:5px solid #333;}
.top .logobg{ margin:0; padding:0; width:317px; height:127px; background:url(../images/logobg.jpg) no-repeat;float:left;}
.top .logo{ max-width:250px; max-height:90px; padding:30px 0 0 30px; margin:0px; }

.top .topright{width:680px;margin:0; padding:0; float:right;height:128px;}
.top .topright .topnav{ width:580px;float:right; text-align:right; margin:0; padding-right:20px; padding-top:28px; color:#ccc;}
.top .topright .topnav a{text-decoration:none; color:#ccc; }
.top .topnav a:hover{text-decoration:underline;}

/* 搜索栏 */
.search{width:234px; height:26px; margin:0px; padding:0; margin-top:7px; float:right;}
.search input { line-height: 26px; margin: 0px;height: 26px; color: #7e7e7e; font-size:12px; border: medium none; text-indent:1em;}
.search .keywords{ background:url(../images/search.png) no-repeat; width:181px; height:26px; float:left; padding:0; margin:0; }
.search .button {margin: 0px; width:53px;height: 26px; background: url(../images/botton.png) no-repeat right center;color: #7e7e7e; float:left;}

/* 导航层 */
.menu{ width:610px; height:62px; line-height:28px; margin:0px; padding:0; float:right;overflow:hidden; padding-top:21px;}
.menu ul{list-style:none;margin:0px;padding:0px;}
.menu ul li {width:100px;height:62px;display:block;line-height:62px;margin:0px; float:left; margin-right:1px; background:url(../images/menubg.jpg) repeat-x; }
.menu ul li a{text-decoration:none;color:#FFF;text-align:center;width:100px;height:62px;display:block; line-height:62px;background:url(../images/menu.png) no-repeat;}
.menu ul li a:hover{text-decoration:none;width:100px;height:62px; line-height:62px; background:url(../images/menuhover.jpg) no-repeat;}

/* banner */
.banner{ width:1002px; height:260px; margin:0px auto ; padding:0; background:url(../images/banner.jpg) no-repeat;}

/* 首页主体定义 */
.mainbody{ width:1002px; height:auto; margin:0 auto;padding:0px; background:url(../images/main.jpg) repeat-y;border-top:5px solid #333;}

/* 首页左侧公共定义 */
.left{width:210px; height:auto; margin:0; padding:0; float:left; color:#cad1b0;}
.left a{ color:#cad1b0;}
.left a:hover{ text-decoration:underline;}
.lefttitle { height:40px;padding:0px; padding:0; margin:0px; margin-bottom:5px; background:url(../images/lefttitle.jpg) repeat-x; }
.lefttitle h2 {line-height:40px;height:40px; color:#fff; padding-left:10px;margin:0px; font-size:14px; font-weight:bold;}

/* 首页分类 */
.iprolist{width:220px; height:auto; margin:0; padding:0;}
.prolist{width:220px; height:auto; margin:0; padding:0;float:left;}
.listcontent{height:auto; margin:0px auto; padding:0px;  }
.listcontent ul{ width:180px; list-style: none; margin:0px auto; padding: 0px; }
.listcontent ul li { margin:3px 0px;padding:0px;list-style-type:none; overflow:hidden;}
.listcontent ul li a{ text-align:left;height: 27px; line-height: 27px;display:block; text-decoration:none;  background:url(../images/erji.jpg) no-repeat left; margin:0px; padding-left:30px;overflow:hidden;}

.listcontent ul li ul{list-style: none; margin: 0px; padding: 0px;}
.listcontent ul li ul li{height: 27px; line-height: 27px; display:block;color:#575f6c;  margin:0px; padding-left:20px; background:#555; border-bottom:1px dashed #999;}
.listcontent ul li ul li a{ background: url(../images/sanmenu.jpg) no-repeat left 5px; text-align:left;height: 27px; line-height: 27px; margin:0px; padding-left:15px; display:inline; text-decoration:none; font-weight:normal;overflow:hidden; color:#fff;}

/* 首页左侧联系我们 */
.icontact{width:210px; height:auto; margin:10px 0; padding:0;}
.ccontent{ margin:10px 15px; padding:0px; overflow:hidden; }
.ccontent ul{ list-style: none; margin:0px; padding: 0px; }
.ccontent ul li{text-align:left;height:24px; line-height:24px; margin:0px; padding: 0px;display:block; text-decoration:none; overflow:hidden;}

/* 首页中间侧 */

.lcontent{ width:750px; height:210px; margin:0; padding:0; float:right;}

/* 首页右侧 */
.right{width:782px; height:auto;margin:0px;padding:0px; float:right; }
.more{ width:34px; height:34px; display:block; line-height:34px;background:url(../images/more.jpg) no-repeat 0 12px; float:right; margin-right:20px; padding:0px;}


/* 首页右侧简介 */

.iabout{width:520px; height:auto; margin:0px; padding:0; float:left;overflow:hidden;}

.iabcontent{ width:510px; height:177px; margin:0px auto; padding:5px; background:url(../images/aboutbg.jpg) no-repeat;}
.iabcontent img{padding:2px; border:1px solid #666; margin:10px 10px 0 10px;}
.iabcontent p{ line-height:25px; margin:10px;padding:0;}

.ititle{ width:220px; height:39px; margin:0; padding:0; background:url(../images/ititle.jpg) no-repeat;}
.ititle h2 {line-height: 37px;font-size:14px;  height: 37px; color:#fff; padding-left:15px; margin:0px;}
.ititle span {line-height: 39px; color:#cad1b0; font-weight: normal; padding-left:3px;font-weight:bold;}


.title { height:38px;padding:0px; padding-left:25px; margin:0px; background:url(../images/title.jpg) no-repeat;}
.title h2 {line-height: 38px;font-size:14px;  height: 38px; color:#fff; padding-left:5px; margin:0px;}
.title span {line-height: 38px; color:#CCC; font-weight: normal; padding-left:3px;font-weight:bold;}
.title B { float: right;line-height: 38px; padding-right:20px; font-size:10px;font-weight: normal}
.title B a {line-height: 38px; text-decoration:none; color:#fff;}

/* 首页新闻 */
.inews{width:262px; height:auto; margin-bottom:10px; padding:0; float:left;overflow:hidden;}
.inewstitle{ width:262px; height:38px; margin:0; padding:0; background:url(../images/inewstitle.jpg) repeat-x;}
.inewstitle h2 {line-height: 38px;font-size:14px;  height: 38px; color:#fff; padding-left:15px; margin:0px;}
.inewstitle span {line-height: 38px; color:#CCC; font-weight: normal; padding-left:3px;font-weight:bold;}
.inewstitle B { float: right;line-height: 38px; padding-right:20px; font-size:10px;font-weight: normal}
.inewstitle B a {line-height: 38px; text-decoration:none; color:#fff;}

.newscontent{margin:0px 10px; padding:0px; padding-top:5px;}
.newscontent ul{margin:0;padding:0px;text-align:left;}
.newscontent li{line-height:28px; width:auto; height:28px;border-bottom:1px dotted #666;}
.newscontent li a{background:url(../images/square.png) no-repeat 5px 10px;padding-left:20px;float:left; text-align:left;}
.newscontent li span{text-align:right; float:right; }


/* 首页右侧产品 */ /**产品列表**/
.iproduct{ width:782px; height:auto; margin:0; padding:0px;  }

/**产品列表**/
#probox{margin:0px auto; padding:5px; padding-left:10px; font-size:12px; line-height:1.8;}
#probox dl { background:#4b4b4b;width:100px;text-align:center; float:left; margin:8px; padding:0; border:4px solid #4b4b4b;}
#probox dt{background:#fff;width:100px;height:100px;}
#probox dt img{display:block;margin:0 auto; width:100px;}
#probox dd{ background:#4b4b4b;color:#989898;width:100px; padding:0px; margin:0px; height:25px;overflow:hidden;}
#probox dd a{ color:#989898;height:25px; line-height:30px; }
#probox dd a:hover{ text-decoration:underline; color:#ccc;}

.desc{ width:725px; height:auto; margin:0px auto; margin-top:15px; padding:0; padding:0px 10px; padding-top:5px; line-height:25px; background:#4b4b4b; color:#eee;}

#probox2{margin:0px auto; padding:5px; padding-left:10px; font-size:12px; line-height:1.8;}
#probox2 dl { background:#4b4b4b;width:120px;text-align:center; float:left; margin:10px; padding:0; border:4px solid #4b4b4b;}
#probox2 dt{background:#fff;width:120px;height:120px;}
#probox2 dt img{display:block;margin:0 auto; width:120px;}
#probox2 dd{ background:#4b4b4b;color:#989898;width:120px; padding:0px; margin:0px; height:25px;overflow:hidden;}
#probox2 dd a{ color:#989898;height:25px; line-height:30px; }
#probox2 dd a:hover{ text-decoration:underline; color:#ccc;}

#probox3{margin:0px auto; padding:5px; padding-left:10px; font-size:12px; line-height:1.8;}
#probox3 dl { background:#4b4b4b;width:100px;text-align:center; float:left; margin:5px 11px 5px 0px; padding:0; border:4px solid #4b4b4b;}
#probox3 dt{background:#fff;width:100px;height:100px;}
#probox3 dt img{display:block;margin:0 auto; width:100px;}
#probox3 dd{ background:#4b4b4b;color:#989898;width:100px; padding:0px; margin:0px; height:25px;overflow:hidden;}
#probox3 dd a{ color:#989898;height:25px; line-height:30px; }
#probox3 dd a:hover{ text-decoration:underline; color:#ccc;}

/*友情链接*/
.link_tgb { line-height:30px; width:782px; background: url(../images/title.jpg) no-repeat right #005fa5; margin:0px auto; margin-top:10px;height:32px}
.link_tgb a{ padding-right:10px; float: right; color:#900}
.link_tgb span {padding-left:25px; font-size:12px; }
.link_tgb .t1 {color:#fff; cursor:pointer}
.link_tgb .t2 {color: #fff; cursor: pointer}
.link_tgb .t1 { font-weight:bold}
.links { width:731px; margin:0px auto; padding:0px; padding:5px 25px 0 25px; background:#4b4b4b; height:auto; overflow:hidden; line-height:21px; min-height:25px;}
.links a {padding-right:10px; color:#fff;}
.links .hidden { display:none;}

/* foot */
.foot{width:1002px; height:100px; margin:0px auto; padding:0px; background: url(../images/foot.jpg) no-repeat; color:#fff;text-decoration:none; text-align:center;}

.footnav{height:24px; line-height:24px; margin:0px auto; padding-top:20px}
.contact{height:24px; line-height:24px; margin:0px auto; padding:0px;}
.copyright{height:24px; line-height:24px; margin:0px auto; padding:0px;}

.foot p { line-height:2px;text-align:center; margin:0; padding-top:20px;color:#fff;}
.foot a{ color:#fff;}
.foot a:hover{ color:#FF9;}

/* 内页right */
.nright{width:735px; height:auto; margin-right:15px; padding-top:3px; color:#666; float:right; overflow:hidden;}

/* 右侧内页新闻层 */
.ih6{ text-align:right; margin:0; padding:10px 0; color:#999;}

/* 内页产品页面 */
.product{width:725px; height:auto; margin-right:15px; padding:0px; float:right;}

/* 右侧内页公司简介层 */
.content{width:730px; height:auto; margin:0px auto; padding:15px 0; overflow:hidden; color:#999;line-height:26px;}

/*网站子页面留言*/
.content table{ margin:15px auto; color:#ccc;}
.content input{ background:#f9f9f9;border:1px groove #ccc;}

/*分页*/
.page {text-align:center; margin:10px auto; padding:0px; width:660px; padding-right: 7px; height: 32px; padding-top: 12px;}
.page a{background: #ccc; color: #333; height:20px; line-height:20px; padding:5px 6px;margin:0px; text-decoration:none;}
.page a:hover {background:#596e05; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0px;text-decoration:none;}
.page span{ display:inline; background: #7c7c7c; color: #d1d1d1; font-size:: 12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }
/*上一篇 下一篇*/
.sxpian {text-align:right; margin:0px auto; padding:15px 0px; width:670px; height: 32px; line-height:32px; color:#690;}
.sxpian a{ color:#ccc; height:32px; line-height:32px; text-decoration:none;}


/*网站地图*/
.sitemap{ height:25px; line-height:25px;border-bottom:2px solid #999; width:725px; float:left; padding:0px; margin:10px auto;}
.sitemap span{ width:70px; height:24px; background:#690; font-size:12px; font-weight:bold;color:#FFF; text-align:center;float:left}
.link { width:725px; height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto; min-height:25px;}
.link a{ padding:0 10px; margin:0}
.tags{width:705px; height:auto; min-height:25px; margin:0; padding:0 10px; float:left;}

.location{ width:auto; height:34px; line-height:34px; text-align:right; padding-right:10px; color:#fff;}


.tagscont{width:750px; height:auto; min-height:25px; margin:0; padding:0;}
.newslist{width:750px; height:auto; min-height:25px; margin:0; padding:0; }




